# Store archives in Git LFS.
*.7z     filter=lfs diff=lfs merge=lfs -text
*.bz2    filter=lfs diff=lfs merge=lfs -text
*.cab    filter=lfs diff=lfs merge=lfs -text
*.gz     filter=lfs diff=lfs merge=lfs -text
*.rar    filter=lfs diff=lfs merge=lfs -text
*.tar    filter=lfs diff=lfs merge=lfs -text
*.tbz    filter=lfs diff=lfs merge=lfs -text
*.tbz2   filter=lfs diff=lfs merge=lfs -text
*.tgz    filter=lfs diff=lfs merge=lfs -text
*.txz    filter=lfs diff=lfs merge=lfs -text
*.xz     filter=lfs diff=lfs merge=lfs -text
*.zip    filter=lfs diff=lfs merge=lfs -text
*.zst    filter=lfs diff=lfs merge=lfs -text
